import MainLayout from '@/layout/main/MainLayout.vue';

const router = {
    path: '/users',
    component: MainLayout,
    name: '/users',
    redirect: '/users/basic',
    meta: {
        title: '用户管理',
        icon: 'table',
        routerGuard: true,
        i18n:`用户管理`
    },
    children: [{
      path: 'basic',
      name: '/users/basic',
      component: () => import(/* webpackChunkName: "list" */ '@/views/list/usersManage.vue'),
      meta: {
        title: '基本信息',
        routerGuard: true,
        i18n:`menu.list.usersManage`
      },
    }],
  };

export default router;
